/*
	Força & Controle Painéis e Equipamentos Elétricos Ltda.
	http://www.forcacontrole.com.br
	Webdeveloper: Aécio Ferreira
	©2020. Todos os direitos reservados.
*/

/* ---------------------------------------------------------------------------------------------- */
/* ----------------------------------- CONFIGURAÇÕES GERAIS ------------------------------------- */
/* ---------------------------------------------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
	margin: 0;
	padding: 0;
}

html,body{
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}

ul,li{
	list-style-position: outside;
	list-style-type: none;
	list-style: none;
}

input[type=text]{
	width: 370px;
	height: 35px;
	color: #666;
	border: 1px solid #DDDDDD;
}

textarea{
	width: 370px;
	height: 150px;
	min-width: 370px;
	max-width: 370px;
	min-height: 150px;
	max-height: 150px;
	color: #666;
	border: 1px solid #DDDDDD;
}

button{
	width: 370px;
	height: 35px;
	color: #FFF;
	cursor: pointer;
	background: #054F8B;
	border: 1px solid #000;
}

button:hover{
	background: #1093FF;
}

/* ---------------------------------------------------------------------------------------------- */
/* -------------------------------------------- TOPO -------------------------------------------- */
/* ---------------------------------------------------------------------------------------------- */
.content_topo{
	width: 100%;
	height: 592px;
	clear: both;
}

.lado_branco{
	width: 50%;
	height: 592px;
	float: left;
	background: #FFF;
}

.lado_azul{
	width: 50%;
	height: 592px;
	float: left;
	background: #1093FF /*054F8B 034F77*/;
}

.branco_compl{
	width: 638px;
	height: 592px;
	float: left;
	background: #FFF;
}

.azul_compl{
	width: 342px;
	height: 592px;
	float: left;
	background: #1093FF /*054F8B 034F77*/;
}

.bloco01{
	width: 100%;
	height: 592px;
	z-index: 1;
	position: absolute;
}

.content_blc01{
	width: 980px;
	height: auto;
	clear: both;
	margin: 0 auto;	
}

.topo_aux01{
	width: 980px;
	height: 592px;
	z-index: 2;
	position: absolute;
}

.topo_primario{
	width: 980px;
	height: 92px;
	clear: both;
}

.logo_fc{
	width: 339px;
	height: 53px;
	float: left;
	margin: 20px 0 11px 22px;
}

.telefone{
	margin: 15px 22px 0 0;
	float: right;
	color: #FFF;
	font-size: 19px;
}

.telefone a:link{
	color: #FFF;
	text-decoration: none;
}

.telefone a:hover{
	color: #FFF;
	text-decoration: none;
}

.telefone a:active{
	color: #FFF;
	text-decoration: none;
}

.telefone a:visited{
	color: #FFF;
	text-decoration: none;
}

.topo_secundario{
	width: 980px;
	height: 23px;
	clear: both;
}

.menu{
	width: 980px;
	height: 23px;
	clear: both;
	font-size: 16px;
}

.menu ul{
	width: 980px;
	height: auto;
	margin: 20px 0 0 184px;
}

.menu ul li{
	float: left;
	margin: 0 0 0 30.5px;
}

.azul a{
	color: #054F8B;
	text-decoration: none;
}

.azul a:hover{
	color: #1194FF;
	text-decoration: none;
}

.branco a{
	color: #FFF;
	text-decoration: none;
}

.branco a:hover{
	color: #000;
	text-decoration: none;
}

.topo_terciario{
	width: 980px;
	height: auto;
	clear: both;
}

/* ---------------------------------------------------------------------------------------------- */
/* -------------------------------------- IMAGENS TOPO ------------------------------------------ */
/* ---------------------------------------------------------------------------------------------- */
.imgs_topo{
	width: 934px;
	height: 390px;
	float: left;
	margin: 19px 22px 20px 22px;
	border: 1px solid #086CBE;
	background: #F6F6F6;
}

.window{
	width: 934px;
	height: 390px;
	float: left;
}

.window li{
	list-style: none;
	background: none transparent !important;
}

.window li img{
	width: 934px;
	height: 390px;
	background-color: transparent !important;
}

.content_botoes{
	width: 920px;
	height: 24px;
	clear: both;
	padding: 0 0 0 60px;
	margin: 0 22px 0 0;
}

.nav a{
	background: url(../images/btn-img-off.png) no-repeat;
	width: 40px;
	height: 3px;
	cursor: pointer;
	outline: none;
	float: left;
	margin-right: 10px;
	text-decoration: none;
}

.nav a.activeSlide{
	background: url(../images/btn-img-on.png) no-repeat;
}

.nav a:hover{
	background: url(../images/btn-img-on.png) no-repeat;
}


/* ---------------------------------------------------------------------------------------------- */
/* ------------------------------------------ CENTRAL ------------------------------------------- */
/* ---------------------------------------------------------------------------------------------- */
.content_central{
	width: 100%;
	height: auto;
	background:#F6F6F6;
}

.central_aux01{
	width: 960px;
	min-height: 690px;
	margin: 0 auto;
	padding: 30px 10px 0 10px;
}

.central_aux02{
	width: 980px;
	min-height: auto;
	margin: 0 auto;
}

.titulo_secao{
	width: 900px;
	float: left;
	color: #054F8B;
	padding: 20px 40px 20px 21px;
}

.divisor_secao{
	width: 935px;
	height: 3px;
	margin: 5px 0 0 0;
	background: #054F8B;
}

.compl_div_secao{
	width: 580px;
	height: 3px;
	float: right;
	background: #DDDDDD;
}

.box_contato01{
	width: 240px;
	float: left;
	padding: 80px 22px 100px 22px;
}

.box_contato01 h2{
	color: #1093FF;
}

.box_contato01 li{
	margin: 10px 0 0 0;
	font-size: 14px;
	color: #666;
	text-align: justify;
}

.box_contato02{
	width: 370px;
	float: left;
	color: #666;
	padding: 0 5px 10px 5px;
}

.box_contato02 li{
	margin: 8px 0 0 0;
}

.box_contato02 p{
	margin: 5px 0 0 0;
	font-size: 11px;
	text-align: justify;
}

.box_contato03{
	width: 220px;
	float: left;
	padding: 70px 21px 70px 20px;
}

.box_contato03 h3{
	margin: 20px 0 20px 0;
	color: #333;
	text-align: center;
}

.box_contato03 li{
	font-size: 14px;
	margin: 5px 0 0 0;
	color: #666;
	text-align: center;
}

.box_contato03 li img{
	width: 80px;
	height: 80px;
}

.box01{
	width: 298px;
	height: 310px;
	float: left;
	margin: 15px 0 20px 17px;
	font-size: 14px;
}

.img_box01 a:hover{
	opacity: 0.9;
}

.divisor_box01{
	width: 298px;
	height: 3px;
	background: #1093FF;
}

.compl_div_box01{
	width: 84px;
	height: 3px;
	float: right;
	background: #DDDDDD;
}

.titulo_box01{
	font-size: 20px;
	margin: 10px 0 10px 0;
}

.titulo_box01 a{
	color: #054F8B;
	text-decoration: none;
}

.texto_box01{
	text-align: justify;
}

.texto_box01 a{
	color:#666;
	text-decoration: none;
}

.texto_box01 a:hover{
	color: #000;
	text-decoration: none;
}

.box_geral{
	width: 925px;
	float: left;
	clear: both;
	color: #333;
	font-size: 14px;
	margin: 0 25px 50px 25px;
}

.box_geral ul li{
	padding: 20px 20px 0 10px;
}

.content_retorna{
	width: 908px;
	height: 50px;
	clear: both;
	padding: 20px 10px 10px 20px;
	margin: 0 20px 0 18px;
	font-size: 14px;
	border-top: 1px solid #DDDDDD;
}

.content_retorna a{
	color: #1093FF;
	text-decoration: none;
}

.content_retorna a:hover{
	color: #054F8B;
	text-decoration: none;
}


/* ---------------------------------------------------------------------------------------------- */
/* ------------------------------------------- RODAPÉ ------------------------------------------- */
/* ---------------------------------------------------------------------------------------------- */
.content_rodape{
	width: 100%;
	height: 225px;
	clear: both;
	font-size: 12px;
	border-top: 1px solid #086CBE;
}

.rodape_bloco01{
	width: 100%;
	height: 167px;
	clear: both;
}

.rodape_primario{
	width: 980px;
	height: 77px;
	clear: both;
	margin: 0 auto;
}

.logo_mini{
	width: 238px;
	height: 37px;
	float: left;
	margin: 20px 371px 20px 371px;
}

.rodape_secundario{
	width: 980px;
	height: 90px;
	clear: both;
	margin: 0 auto;
}

.redes_sociais{
	width: 120px;
	height: 30px;
	float: left;
	color: #484848;
	margin: 0 3px 0 30px;
}

.redes_sociais h1{
	margin: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
}

.redes_sociais li{
	float: left;
	margin: 0 3px 0 0;
}

.redes_sociais li img{
	border: 0;
}

.contatos{
	width: 200px;
	float: left;
	color: #484848;
	margin-left: 230px;
}

.contatos h1{
	margin: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
}

.contatos a:link{
	color: #484848;
	text-decoration: none;
}

.contatos a:hover{
	color: #484848;
	text-decoration: none;
}

.contatos a:active{
	color: #484848;
	text-decoration: none;
}

.contatos a:visited{
	color: #484848;
	text-decoration: none;
}

.endereco{
	width: 270px;
	float: right;
}

.endereco h1{
	color: #484848;
	margin: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
}

.endereco li{
	color: #1194FF;
}

.rodape_bloco02{
	width: 100%;
	height: 55px;
	clear: both;
	border-top: 1px solid #DDDDDD;
}

.rodape_terciario{
	width: 980px;
	height: 18px;
	clear: both;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.copyright{
	width: 320px;
	float: left;
	color: #1194FF;
	margin-left: 22px;
}

.webmail{
	margin-left: 130px;
	float: left;
	color: #484848;
}

.webmail a{
	color: #484848;
	text-decoration: none;
}

.webmail a:hover{
	color: #000;
	text-decoration: none;
}

.desenvolvimento{
	width: 180px;
	float: right;
	color: #484848;
	margin-right: 22px;
}